
body {
	color: #000000;
	margin-bottom: 20px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	background: #FFFFFF url(../images/bg2.gif) top repeat-x;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.Stil1 {
	font-size: xx-small;
	color: #FFFFFF;
}

td, tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10pt;
  color            : #555555;
}
hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}
.mod {
  background       : #FFFFFF;
  width            : 2px;
}

.mt {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #FEFEFE;
  font-size        : 4px;
  font-weight      : normal;
 }
.mt a:link, .mt a:visited {
  font-size        : 4px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.mt a:hover {
  font-size        : 4px;
  color            : #FEFEFE;
  text-decoration  : none;
  font-weight      : bold;
}

.main { 
  float            : left; 
  width            : 100%;
  margin           : 0px; 
  padding          : 0px;
}
.contentdescription { 
  width            : auto !important;
  display          : block;
} 
#buttons {
  float            : right;
  margin           : 0px;
  padding          : 0px;
  width            : 50%;
}
.sublevel {
  padding-left     : 10px;
}
.leftrow {
  background-color : #F1F1F1; 
  width            : 168px;
  height           : 100%;
  margin-right     : 5px;
}
.rightrow {
  background-color : #F1F1F1;
  height           : 100%;
  width            : 168px;
  text-align       : right;
  margin-left      : 5px;
}
#search {
	margin: 0px;
	border: 1px solid #cccccc;
	padding: 0px;
	width: 123px !important;
	width: 125px;
	height: 16px !important;
	height: 16px;
	overflow: hidden;
}
#search .inputbox {
	border: 0px;
	margin-top: 0px;
	padding: 2px 3px 2px 6px !important;
	padding: 0px 3px 2px 6px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	height: 12px !important;
	height: 12px;
	width: 123px !important;
	width: 125px;
	color: #999999;
	background: #ffffff;
}
.back_button a:link, .back_button a:visited {
  color            : #555555;
  font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : bold;
  border           : 0px;
  float            : right;
  line-height      : 10px;
  text-decoration  : none; 
  text-transform   : uppercase;
}
.button {
  font-size        : 11px;
  color            : #FFF;
  margin-bottom    : 5px;
  background-color : #CC0000;
  padding          : 1px;
  border           : 0px;
}
.button-search {
  background-color : #666666;
  color            : #FFF;
  border           : 0px;
  padding          : 1px;
}
.inputbox {
  border           : 1px solid #999999;
  background	   : transparent url(images/inputboxbg.jpg);
  background-repeat:repeat-x;
  background-color : #FFF;
  margin-bottom    : 5px;
  color			   : #333333;
}
.inputbox-search {
  border           : 1px solid #999999;
  background	   : transparent url(images/inputboxbg.jpg);
  background-color : #EDEDED;
  margin-bottom    : 5px;
  color			   : #333333;
  float            : right;
}
.sectiontableheader {
  font-size        : 10pt;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #333333;
  background       : #EDEDED;
  padding          : 1px;
}
.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #E3E3E3;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
a.mainlevel  {
  margin           : 0px;
  padding          : 0px;
  font-size        : 12px;
  width            : 150px;
border-bottom: 1px #000000 dotted;}
a.mainlevel: link {
  padding          : 0px 0px 0px 0px;
  font-size        : 10pt;
  width            : 150px;
}
a.mainlevel:link, a.mainlevel:visited {
  display          : block;
  font-size        : 10pt;
  font-weight      : normal;
  padding          : 2px 0px 2px 15px;
  color            : #232323;
  width            : 179px;
  background-image : url(images/bullet.jpg);
  background-repeat:no-repeat;
  background-position: 3px;
}
a.mainlevel:hover {
  font-size        : 12px;
  font-weight      : bold;
  text-decoration  : none;
  color            : #CC0000;
  background:#f0f1f5;
}
#active_menu {
  color            : #CC0000;
  font-weight      : bold;
}
a#active_menu:hover {
  color            : #CC0000;
}
a:link, a:visited {
  font-size        : 12px;
  color            : #555555;
  text-decoration  : none;
  font-weight      : bold;
}
a:hover {
  font-size        : 12px;
  color            : #CC0000;
  text-decoration  : none;
  font-weight      : bold;
}
a.category:link, a.category:visited {
  font-size        : 10pt;
  font-weight      : bold;
}
a.readon:link, a.readon:visited {
  color            : #555555;
  font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10pt;
  white-space      : normal;
  font-weight      : bold;
  border           : 0px;
  padding-bottom   : 3px;
  padding-left     : 5px;
  padding-right    : 5px;
  padding-top      : 2px;
  float            : right;
  line-height      : 10px;
  text-decoration  : none;
  text-transform   : uppercase;
}
a.readon:hover {
  color            : #666666;
  font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10pt;
  white-space      : normal;
  font-weight      : bold;
  border           : 0px;
  padding-bottom   : 3px;
  padding-left     : 5px;
  padding-right    : 5px;
  padding-top      : 2px;
  float            : right;
  line-height      : 10px; 
}
ul {
/*float          : left; */
  margin           : 2px;
  padding-left     : 0px;
  list-style       : none;
}
li {  
  line-height      : 15px;
  padding-left     : 0px;
  padding-top      : 0px;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}
table.contenttoc {
  border           : 1px solid #FFFFFF;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}
.pagenavcounter {
  font-size        : 10px;
  color            : #0066CC;
}
.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}
.pagenav {
  font-weight      : bold;
  color            : #CCCCCC;
}
a.pagenav:link, a.pagenav:visited {
  text-decoration  : none;
}
a.pagenav:hover {
  text-decoration  : none;
}
.date {
  font-size        : 10px;
  color            : #fff;
  padding-right    : 10px;
}
.small {
  font-size        : 10px;
  color            : #333333;
}
.smalldark {
  font-size        : 10px;
  color            : #333333;
}
.createdate, .modifydate {
  font-size        : 10px;
  color            : #666666;
}
.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}
.content_rating {
  font-size        : 10px;
  color            : #CC9900;
}
.pathway {
  font-size        : 10px;
  color            : #fff;
  padding-left     : 8px;
}
a.pathway:link, a.pathway:visited {
  font-size        : 10px;
  color            : #fff;
  padding-left     : 0px;
}
a.pathway:hover {
  font-size        : 10px;
  padding-left     : 0px;
  color            : #fff;
}
table.content{
  width            : 100%;
  padding          : 0px;
  border-collapse  : collapse;
  border-spacing   : 0px;
  margin-bottom    : 10px;
  top		   : 110px;
}
table.contentpane {
  width            : 100%;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}
table.contentpaneopen {
  width            : 100%;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}
.pollstableborder{
  border-color     : #999999;
}
.contentheading, .componentheading {
  font-size        : 18px;
  font-weight      : bold;
  line-height      : 24px;
  text-align       : left;
  color            : #CC0000;
  width            : 100%;
}
.title {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-indent      : 8px;
  font-size        : 22px;
  text-align       : left;
  color            : #FFFFFF;
}
.title a:link, .title a:visited {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.title a:hover {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.ontab {
  border-left      : 1px solid #404040;
  text-align       : center;
  font-weight      : bold;
  color            : #333333;
  padding          : 5px;
  cursor           : hand;
  line-height      : 40px;
}
.offtab {
  border-left      : 1px solid #404040;
  text-align       : center;
  color            : #999999;
  font-weight      : normal;
  padding          : 5px;
  cursor           : hand;
   line-height     : 40px;
}
.tabpadding {
 border-left       : 1px solid #404040;
}
.pagetext {
  visibility       : hidden;
  position         : relative;
  top              : -10;
  background-color : #FFFFFF;
  display          : none;
}

.contact_email  {
  width            : 100%;
}
.contact_email .inputbox {
  width            : 345px;
}

textarea {
        color: #1F22A7;
        background-color: #F0F8FF;
        font-size: 1em;
        font-family: Arial, Helvetica, sans-serif;
}

.content ul {
        text-align: left;
        padding-left: 30px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
}

small{
        font-size: 1em;
}

.clearall {
        CLEAR: both;
        FONT-SIZE: 2px;
        FLOAT: none;
        COLOR: #ffffff;
        background-color: transparent;
}

.content {
        background-color: transparent;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1em;
        text-align: left;
        color: #000000;
	padding-right: 10px;
}

.content tr th{
	background-color: black;
	color: red;
	}

.content tr th a{
	color: red;
	}

.topheader {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #ffffff;
}

.errorheader {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 16px;
       font-weight: bold;
        color: red;
        text-align: center;
	top: -10px;
}


.pageheader {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 18pt;
        text-align: center;
        color: black;
}


table {
        border-collapse: collapse;
        empty-cells: show;
        table-layout: auto;
        caption-side: top;
        padding-left: 10px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
}

table td{
        padding-left: 10px;
        font-family: Arial, Helvetica, sans-serif;
        vertical-align: top;
        padding-top: 5px;
}

table a {
        text-decoration: none;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: #FF0000;
        font-size: 1em;
}

table a:hover {
        text-decoration: none;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: red;
}


/* Styles for personal menu links at side of page */

.menupersonal {
        PADDING-RIGHT: 0px;
        PADDING-LEFT: 0px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        WIDTH: 170px;
        PADDING-TOP: 0px;
        BACKGROUND-COLOR: #000000;
        /* voice-family: inherit; */
        color: White;
        /* border-right-color: #1F22A7;
        border-right-style: solid;
        border-right-width: 1px; */
}

.menupersonal UL {
        PADDING-RIGHT: 0px;
        /* BORDER-BOTTOM: 1px solid #1F68A7; */
        PADDING-LEFT: 0px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-TOP: 0px;
        BORDER-TOP: 0px;
        LIST-STYLE-TYPE: none;
}

.menupersonal LI {
        /* BORDER-TOP: 1px solid #1F68A7; */
        font-size: 11pt;
        MARGIN: 1px 0px;
        BORDER-BOTTOM: 0px;
        TEXT-ALIGN: left;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.menupersonal LI A {
        PADDING-RIGHT: 15px;
        PADDING-LEFT: 15px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        WIDTH: 170px;
        COLOR: White;
        PADDING-TOP: 0px;
        TEXT-DECORATION: none;
        background-color: transparent;
        display: block;
}


.menupersonal LI A:hover {
        PADDING-RIGHT: 0px;
        PADDING-LEFT: 15px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        COLOR: White;
        BORDER-TOP-STYLE: none;
        PADDING-TOP: 0px;
        BACKGROUND-COLOR: #1F68A7;
        BORDER-BOTTOM-STYLE: none
}

div#show_loading {
        font-size:14px;
        position: absolute;
        top:0px;
        right: 0px;
        font-color: black;
        background-color: red;
        display: none;
        border:1px solid #cccccc;
}
div #mail_div {
        position:relative;
        display: none;
	color: red;
	width: 100%;
}

div#header_img {
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100%
	right: 0px;	
	height: 105px;
}

div.head_title {
	position: absolute;
        top: 100px;
        right: 0%;
        left: 0%;
}

div#header_mail {
	position: absolute;
	top: 15px;
	right: 0px;
	text-color: white;
	padding-right: 10px;
}


div#header_mail td{
        color: gold;
}

div#col_left {
	top: 110px;
        width: 155px;
        margin-right: 10px;
        float: left;
	padding-top: 90px;
}

div#col_left table.moduletable {
        width: 160px;
        text-align: left;
        margin-bottom: 5px;
        padding-bottom: 5px;
}

div#col_left table.moduletable th {
        background: #CC0000 url(images/mod_header_bg.jpg) top left repeat-x;
        font: bold 11px Arial, Helvetica, sans-serif;
        text-align: left;
        color: #ffffff;
        padding: 5px 0px 5px 10px;
        line-height: 11px;
        text-transform: uppercase;
}

div#col_left table.moduletable td {
        padding-top: 1px;
}

div#col_left table.moduletable td table td {
        padding: 0px;
        margin: 0px;
}

div #highlighted {
        font-size: 14;
        background-color: GOLD;
        }
div #nhighlighted {
        font-size: 14;
        color:  #000000;
        }

#del{
        font-size: 10;
        color: red;
}

#okbox{
        border: 0px;
}



#class_list th{
    font-size: 9px;
}

#class_list td{
    font-size: 9px;
}

#class_list td a{
     font-size: 9px;
}

#mb_table td{
	font-size: 11px;
}

#mb_table td a{
	font-size: 11px;
}

.picture_div {
	width: 800px;
        -moz-border-radius: 10px 10px / 10px 10px;
        border-radius: 10px 10px / 10px 10px;
        background-color: #BEA9AB;
	border: 1px solid black;
	margin-bottom: 7px;
}

.picture_question {
	display: inline-block;
	width: 120px;
	text-align: left;
	border: 1px;
}

.picture_answer {
	display: inline-block;
	text-align: left;
	width: 670px;
}

.picture_left {
	width: 575px;
	display: inline-block;
	padding-top: 3px;
	padding-left: 8px;
	height: 108px;
}

.picture_right {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 3px;
	float: right;
	bottom: auto;
	vertical-align: center;
	height: 100px;
}

.picture_icon {
	border: 1px solid black;
}

html {
    position: relative;
    min-height: 100%;
}
footer {
    display:none;
    position: absolute;
    left: 0;
    bottom: 0;
    height: auto;
    width: 100%;
	font-size: 13px;
	padding-bottom: 5px;
}
